#nav {
	
}
#nav ul {
	margin: 105px 0 0 0;
	padding: 0;
	float: right;
	
}
#nav ul li {
	margin: 0;
	float: left;
	position: relative;

}
#nav ul li a {
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	color: #FFF;
	display: block;
	text-decoration: none;
	font-weight: 500;
	font-size: 16px;

}

#nav ul li .sub-menu {
	background: rgba(250,166,53,0.9);
	left: -999em !important;
	position: absolute;
	top: 35px;
	width: 230px;
	z-index: 199;
	margin: 0;
	padding: 10px;
	
}
#nav ul li .sub-menu li {
	background: none !important;
	border-bottom: 1px solid #00529b;
}
#nav ul li .sub-menu li:last-child {
	border-bottom: none;
}
#nav ul li .sub-menu li a {
	background: none !important; 
	padding: 10px 0;
	line-height: 18px;
	height: auto;
	color: #FFF !important;

}
#nav ul li:hover .sub-menu li a:hover {
	font-weight: bold;
}
#nav ul li:hover .sub-menu {
	left: 0;
	
}
#nav ul li:hover .sub-menu {
	left: 0 !important;
}
#nav ul li.right:hover .sub-menu {
	right: 0;
	left: auto;
	
}
#nav ul li.right:hover .sub-menu {
	right: 0 !important;
	left: auto !important;
}


#nav ul li .sub-menu li, #nav ul li .sub-menu li a {
	float: none;
	border-right: none;

}
#nav ul li:last-child {
	border-right: none;
}
#nav ul li.current-menu-item a, #nav ul li.current_page_parent a {
	color: #faa635 !important;
}
#nav ul li:hover a {
	background: rgba(250,166,53,0.9) !important;
	color: #00529b !important;
}


#nav select {
	font-size: 1.5em;
	width: 100%;
	margin: 10px 0 15px;
}